/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.2
 Text Domain:  woodmart
*/


#main_section_frontpage
{
	background-position-x:calc(100px);
}

.neem-button
{
	padding: 0;
    line-height: 1.5;
    background: 0 0;
    color: #13254b;
    position: relative;
    padding-left: 48px;
    border-radius: 0;
}
.neem-button:before 
{
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 40px;
    border-bottom: 2px solid #13254b;
}

.neem-background-pattern
{
	background-size: 50% !important;
    background-position-y: top !important;
    background-repeat-y: repeat !important;
}

#neem_footer_menu li a
{
	text-transform:none !important;
	font-size:16px;
	color:#233b54;
}
#neem_logo_in_footer
{
	max-width:80px;
}
@media screen and (max-width: 768px) 
{
	#neem_logo_in_footer
	{
		margin-left:auto;
		margin-right:auto;
	}
	#menu-neem-footer-menu
	{
		justify-content:center !important;
	}
	#social_icons_in_footer .wd-social-icons
	{
		text-align:center !important;
	}
}

.single-product-page h1.product_title
{
	font-size:42px;
	text-transform:uppercase;
	font-weight:400;
}

.neem-background-special-pattern
{
	background-position-x:calc(25%) !important;
}
.force-image-fullwidth img
{
	width:100% !important;
}
.wd-prefooter
{
	display:none !important;
}
.single-product
{
	background-color:#fafbfc !important;
}
body.single-product .main-page-wrapper
{
	background-color:#fafbfc !important;
}


@supports (filter: blur(0)) 
{
    .image-with-shadow .elementor-widget-container
	{
		text-align:center;
	}
	.image-with-shadow .wd-image
	{
        position: relative;
        z-index: 0;
        max-width: 100%;
        vertical-align: middle;
		display:inline-block;
    }

    .image-with-shadow .wd-image:after 
	{
        content: "";
        position: absolute;
        bottom: -30px;
        left: 0;
        right: 0;
        z-index: -1;
        height: 30px;
        border-radius: 100%;
        background: #444;
        filter: blur(20px);
        will-change: filter
    }
}


/*#extra_html_at_bottom_of_product_page
{
	max-width:1212px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
}*/

.wd-sub-menu li>a
{
	color:#233b54 !important;
	font-size:16px;
	
}
.product-tabs-wrapper
{
	border-bottom:none !important;
}

.woocommerce-tabs .wd-tabs-title
{
	font-family:"Nunito", Sans-serif;
	font-weight:600;
}

.wd-dropdown-menu.wd-design-default
{
	--wd-dropdown-width: 265px;
}


body.woocommerce-cart .woocommerce-cart-form .shop_table th.product-remove:before
{
	content: 'Ta bort';
	font-size:16px;
	white-space:nowrap;
}
body.woocommerce-cart .woocommerce-cart-form .shop_table th.product-thumbnail:before
{
	content: 'Bild';
	font-size:16px;
}


@media screen and (max-width: 768px) 
{
	.image_box_image_on_left_on_mobile .elementor-image-box-content
	{
		width:auto !important;
		display:inline-block !important;
		margin-left:6px !important;
	}
	.image_box_image_on_left_on_mobile .elementor-image-box-content .elementor-image-box-title
	{
		margin-bottom:5px !important;
	}
}



/*
body.woocommerce-checkout div.woocommerce
{
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
}
*/


.summary-inner .cart
{
	padding-left:13px;
}
.summary-inner .stock
{
	padding-left:13px !important;
	/*color:#00b67a !important;*/
}
.summary-inner .stock:before
{
	color:#00b67a !important;
}



body.single-product .wd-sticky-btn
{
	transform:translate3d(0, 0, 0) !important;
}
@media screen and (min-width: 769px) 
{
	body.single-product .single_add_to_cart_button
	{
		padding-left:40px;
		padding-right:40px;
	}
}
@media screen and (max-width: 768px) 
{
	body.single-product .wd-sticky-btn .btn
	{
		background-color:#f2f2f2 !important;
		color:#000 !important;
	}
	body.single-product .wd-sticky-btn .qty
	{
		background-color:#f2f2f2 !important;
		color:#000 !important;
		border-left:1px solid rgba(0,0,0,0.15) !important;
		border-right:1px solid rgba(0,0,0,0.15) !important;
	}
}
